<div style="background: #fffcfc;">
  <div class="container">
    <div class="row">
      <div class="col-md-6 col-12">
        <div class="logo" hidden>
          <img src="assets/img/logo-v6/Common-logo-tuc.webp" alt="">
        </div>
        <div class="title">
          <div>Check Your Wallet Balance</div>
          <div>On The Go!</div>
        </div>
        <div class="sub-title">
          <p>New to ThankUCash?</p>
          <p>Download the ThankUCash App now to get the best deals and rewards!!</p>
        </div>
        <div class="d-flex store-images">
          <a href="https://play.google.com/store/apps/details?id=com.hm.thankucard" target="_blank"
            rel="noopener noreferrer">
            <img src="assets/img/oie_YlX4DQhuGXBv.png" alt="">
          </a>
          <a href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank" rel="noopener noreferrer">
            <img src="assets/img/oie_M8F0wpgDVzew.png" alt="">
          </a>
        </div>
      </div>
      <div class="col-md-6 col-12">
        <div class="card">
          <app-balance-check-input *ngIf="!balance_data" (onGetData)="onGetData($event)"
            (phonenumber)="onGetPhoneNumber($event)">
          </app-balance-check-input>
          <app-show-balance *ngIf="balance_data" [number]="phoneNumber" [balance]="balance_data"></app-show-balance>
        </div>
      </div>
    </div>
  </div>
</div>
<app-footer></app-footer>